
QGIS Application - Feature request #5185

'Select All' command in core

2012-03-16 02:54 AM - Andy Harfoot

Status: Closed

Priority: Low

Assignee:

Category: GUI

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 14928

Description

A select all command is available from the SelectPlus plugin developed by Barry Rowlingson. Most of the other features of the plugin have

now been incorporated into the Select submenu in the core of QGIS 1.7.4 (411aff6). Could the Select All command be incorporated as

well?

History

#1 - 2012-04-15 10:21 AM - Giovanni Manghi

- Target version set to Version 2.0.0

#2 - 2012-10-06 02:25 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#3 - 2016-02-01 02:09 AM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Open to Closed
